## python-oslo.i18n 0.1.0

=== requirements.txt ===
Babel>=1.3
