=== debian/changelog ===
python-oslo.i18n (0.1.0-2) unstable; urgency=medium

  * Added some missing build-depends.
  * Do not run tests with Python 2.6.
  * Fix test with Python 3.2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2014 00:17:26 +0800

python-oslo.i18n (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #754547)

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Jul 2014 17:09:25 +0800
