=== debian/control ===
Source: python-oslo.i18n
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools
Build-Depends-Indep: python-babel (>= 1.3),
                     python-oslosphinx,
                     python-oslotest,
                     python-pip,
                     python-six,
                     python3-babel (>= 1.3),
                     python3-oslotest,
                     python3-six,
                     subunit,
                     testrepository
Build-Conflicts: python-oslo.config,
                 python-oslo.db,
                 python-oslo.messaging,
                 python-oslo.rootwrap,
                 python-oslo.sphinx,
                 python-oslo.vmware,
                 python3-oslo.config
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.i18n.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.i18n.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.i18n
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3), ${misc:Depends}, ${python:Depends}
Description: Oslo Internationalization Utilities - Python 2.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.i18n
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-babel (>= 1.3), ${misc:Depends}, ${python3:Depends}
Description: Oslo Internationalization Utilities - Python 3.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 3.x module.

Package: python-oslo.i18n-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Oslo Internationalization Utilities - doc
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
  This package contains the documentation.
