=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.i18n oslo.i18n-(.*).tar.gz
