## python-oslo.i18n 1.0.0

=== requirements.txt ===
Babel>=1.3
six>=1.7.0
