=== debian/changelog ===
python-oslo.i18n (1.0.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 30 Sep 2014 03:07:37 -0400

python-oslo.i18n (1.0.0-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 12:28:45 -0400

python-oslo.i18n (0.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 10 Sep 2014 09:41:19 -0400

python-oslo.i18n (0.1.0-1ubuntu3) utopic; urgency=medium

  * debian/control: Add python-six dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Aug 2014 11:18:50 -0400

python-oslo.i18n (0.1.0-1ubuntu2) utopic; urgency=medium

  * debian/rules: Fix running of testsuite. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 08:44:57 -0400

python-oslo.i18n (0.1.0-1ubuntu1) utopic; urgency=medium

  * debian/control: Add python-pbr and python3-pbr. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 15 Jul 2014 08:33:01 -0400
