=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.i18n
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -9,19 +10,18 @@
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-pbr,
                python-setuptools,
                python-sphinx,
+               python-pbr,
+               python3-pbr,
                python3-all,
-               python3-pbr,
                python3-setuptools
 Build-Depends-Indep: python-babel (>= 1.3),
                      python-oslosphinx,
                      python-oslotest,
-                     python-pip,
-                     python-six,
                      python3-babel (>= 1.3),
                      python3-oslotest,
+                     python-six,
                      python3-six,
                      subunit,
                      testrepository
