=== debian/changelog ===
python-oslo.i18n (1.5.0-3) unstable; urgency=medium

  * Now setting $LANG before running tests (Closes: #795681).
  * Blacklist tests broken with mock >= 1.3.
  * Watch file using github tag instead of broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 20:41:34 +0000

python-oslo.i18n (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Apr 2015 13:49:57 +0000

python-oslo.i18n (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 21:08:47 +0100

python-oslo.i18n (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 14:47:52 +0000

python-oslo.i18n (0.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2014 23:22:42 +0800

python-oslo.i18n (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Using python3 in tests.
  * Added python 3.2 fix in tests/test_fixture.py.
  * Added build-conflicts: python-oslo.i18n, python3-oslo.i18n.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 11:28:46 +0800
