=== debian/control ===
Source: python-oslo.i18n
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking,
                     python-oslosphinx (>= 2.2.0.0),
                     python-oslotest (>= 1.2.0),
                     python-pip,
                     python-six (>= 1.9.0),
                     python3-babel,
                     python3-oslotest (>= 1.2.0),
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.i18n.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.i18n.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.i18n
Architecture: all
Depends: python-babel,
         python-pbr,
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Oslo Internationalization Utilities - Python 2.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.i18n
Architecture: all
Depends: python3-babel,
         python3-pbr,
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: Oslo Internationalization Utilities - Python 3.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 3.x module.

Package: python-oslo.i18n-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Oslo Internationalization Utilities - doc
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
  This package contains the documentation.
