=== debian/watch ===
version=3
https://github.com/openstack/oslo.i18n/tags .*/(\d[\d\.]+)\.tar\.gz
