## python-oslo.i18n 2.6.0

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=0.6,!=0.7,<1.0
+pbr<2.0,>=1.6
 Babel>=1.3
 six>=1.9.0
