=== debian/changelog ===
python-oslo.i18n (2.6.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 06:28:49 +0000

python-oslo.i18n (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:43:10 +0200

python-oslo.i18n (2.5.0-1) experimental; urgency=medium

  [ James Page ]
  * Drop python-pip from BD's, not required.
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * Setting LANG=en_US.UTF-8 to avoid FTBFS (Closes: #795681).
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Dropped Python 3.2 patches.
  * Using github tags instead of PyPi for the watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 22:50:33 +0200

python-oslo.i18n (1.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align with upstream version requirements.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces for Ubuntu *oslo-i18n packages.
    - d/control: Add transitional packages for *oslo-i18n to support
      upgrades.
  * d/control: Update Homepage: field.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 17:16:48 +0100
