=== debian/control ===
--- 
+++ 
@@ -7,36 +7,41 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr,
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr,
+               python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
                      python-hacking,
-                     python-oslosphinx (>= 2.2.0.0),
-                     python-oslotest (>= 1.2.0),
-                     python-pip,
+                     python-mock (>= 1.3),
+                     python-oslo.config (>= 2.3.0),
+                     python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python3-babel,
-                     python3-oslotest (>= 1.2.0),
+                     python3-mock (>= 1.3),
+                     python3-oslo.config (>= 2.3.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.i18n.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.i18n.git
-Homepage: http://launchpad.net/oslo
+Homepage: https://github.com/openstack/oslo.i18n
 
 Package: python-oslo.i18n
 Architecture: all
 Depends: python-babel,
-         python-pbr,
+         python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
+Breaks: python-oslo-i18n (<< 1.7.0-1~)
+Replaces: python-oslo-i18n (<< 1.7.0-1~)
 Description: Oslo Internationalization Utilities - Python 2.x
  The oslo.i18n library contain utilities for working with internationalization
  (i18n) features, especially translation for text strings in an application or
@@ -47,10 +52,12 @@
 Package: python3-oslo.i18n
 Architecture: all
 Depends: python3-babel,
-         python3-pbr,
+         python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
+Breaks: python3-oslo-i18n (<< 1.7.0-1~)
+Replaces: python3-oslo-i18n (<< 1.7.0-1~)
 Description: Oslo Internationalization Utilities - Python 3.x
  The oslo.i18n library contain utilities for working with internationalization
  (i18n) features, especially translation for text strings in an application or
@@ -68,4 +75,31 @@
  (i18n) features, especially translation for text strings in an application or
  library.
  .
-  This package contains the documentation.
+ This package contains the documentation.
+
+Package: python-oslo-i18n
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: python-oslo.i18n,
+         ${misc:Depends},
+Description: transitional dummy package for python-oslo-i18n
+ This transitional package is safe to remove.
+
+Package: python-oslo-i18n-doc
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: python-oslo.i18n-doc,
+         ${misc:Depends},
+Description: transitional dummy package for python-oslo-i18n-doc
+ This transitional package is safe to remove.
+
+Package: python3-oslo-i18n
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: python3-oslo.i18n,
+         ${misc:Depends},
+Description: transitional dummy package for python3-oslo-i18n
+ This transitional package is safe to remove.
