=== debian/changelog ===
python-oslo.i18n (3.5.0-2) unstable; urgency=medium

  * Uploading to Unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:43:55 +0000

python-oslo.i18n (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of python{3,}-oslo.config in build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:26:11 +0200

python-oslo.i18n (3.4.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * d/control: Align depends with upstream.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:31:47 +0000

python-oslo.i18n (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 05:52:54 +0000

python-oslo.i18n (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:20:32 +0000

python-oslo.i18n (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2015 15:16:16 +0100

python-oslo.i18n (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:37:09 +0000
