=== debian/control ===
--- 
+++ 
@@ -17,20 +17,20 @@
                      python-coverage,
                      python-hacking,
                      python-mock (>= 1.3),
-                     python-oslo.config (>= 2.3.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python3-babel,
                      python3-mock (>= 1.3),
-                     python3-oslo.config (>= 2.3.0),
+                     python3-oslo.config (>= 1:3.7.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.i18n.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.i18n.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.i18n.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.i18n.git
 Homepage: https://github.com/openstack/oslo.i18n
 
 Package: python-oslo.i18n
@@ -84,7 +84,7 @@
 Depends: python-oslo.i18n,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-i18n
- This transitional package is safe to remove.
+ This transitional package to python-oslo.i18n is safe to remove.
 
 Package: python-oslo-i18n-doc
 Section: oldlibs
@@ -93,7 +93,7 @@
 Depends: python-oslo.i18n-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-i18n-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.i18n-doc is safe to remove.
 
 Package: python3-oslo-i18n
 Section: oldlibs
@@ -102,4 +102,4 @@
 Depends: python3-oslo.i18n,
          ${misc:Depends},
 Description: transitional dummy package for python3-oslo-i18n
- This transitional package is safe to remove.
+ This transitional package to python3-oslo.i18n is safe to remove.
