## python-oslo.i18n 3.7.0

=== debian/changelog ===
python-oslo.i18n (3.7.0-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 03 Sep 2016 19:15:54 +0000

python-oslo.i18n (3.7.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Align python-oslo.config BD with upstream.

  [ Thomas Goirand ]
  * Drop python-oslo-* transition packages not needed since Xenial.
  * Switch to pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 14:48:09 +0000

python-oslo.i18n (3.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant as uploader.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 07:24:08 +0000
