=== debian/control ===
Source: python-oslo.i18n
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking,
                     python-mock (>= 2.0),
#                     python-oslo.config (>= 1:3.10.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python3-babel,
                     python3-mock (>= 2.0),
#                     python3-oslo.config (>= 1:3.10.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.i18n.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.i18n.git
Homepage: https://github.com/openstack/oslo.i18n

Package: python-oslo.i18n
Architecture: all
Depends: python-babel,
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-i18n (<< 1.7.0-1~),
Replaces: python-oslo-i18n (<< 1.7.0-1~),
Description: Oslo Internationalization Utilities - Python 2.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.i18n
Architecture: all
Depends: python3-babel,
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Breaks: python3-oslo-i18n (<< 1.7.0-1~),
Replaces: python3-oslo-i18n (<< 1.7.0-1~),
Description: Oslo Internationalization Utilities - Python 3.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 3.x module.

Package: python-oslo.i18n-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Oslo Internationalization Utilities - doc
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the documentation.
