=== debian/changelog ===
python-oslo.i18n (3.9.0-4+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 22:36:39 +0000

python-oslo.i18n (3.9.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:50 +0200

python-oslo.i18n (3.9.0-2) experimental; urgency=medium

  * Using OpenStack's gerrit in VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 09:58:17 +0200

python-oslo.i18n (3.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * New upstream release.
  * Align Build-Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Aug 2016 08:46:47 +0100
