=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -19,20 +19,20 @@
                      python-coverage,
                      python-hacking,
                      python-mock (>= 2.0),
-#                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python3-babel,
                      python3-mock (>= 2.0),
-#                     python3-oslo.config (>= 1:3.10.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.i18n.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.i18n.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.i18n?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/python-oslo.i18n -b debian/newton
 Homepage: https://github.com/openstack/oslo.i18n
 
 Package: python-oslo.i18n
@@ -42,8 +42,6 @@
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
-Breaks: python-oslo-i18n (<< 1.7.0-1~),
-Replaces: python-oslo-i18n (<< 1.7.0-1~),
 Description: Oslo Internationalization Utilities - Python 2.x
  The oslo.i18n library contain utilities for working with internationalization
  (i18n) features, especially translation for text strings in an application or
@@ -58,8 +56,6 @@
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
-Breaks: python3-oslo-i18n (<< 1.7.0-1~),
-Replaces: python3-oslo-i18n (<< 1.7.0-1~),
 Description: Oslo Internationalization Utilities - Python 3.x
  The oslo.i18n library contain utilities for working with internationalization
  (i18n) features, especially translation for text strings in an application or
