## python-oslo.i18n 3.12.0

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=1.6 # Apache-2.0
+pbr>=1.8 # Apache-2.0
 Babel>=2.3.4 # BSD
 six>=1.9.0 # MIT
