=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-oslo.i18n
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -21,18 +22,20 @@
                      python-mock (>= 2.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
+                     python-testscenarios (>= 0.4),
                      python3-babel,
                      python3-mock (>= 2.0),
                      python3-oslo.config (>= 1:3.14.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
+                     python3-testscenarios (>= 0.4),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.i18n?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/python-oslo.i18n -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
 Homepage: https://github.com/openstack/oslo.i18n
 
 Package: python-oslo.i18n
@@ -42,6 +45,8 @@
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
+Breaks: python-oslo-i18n (<< 1.7.0-1~),
+Replaces: python-oslo-i18n (<< 1.7.0-1~),
 Description: Oslo Internationalization Utilities - Python 2.x
  The oslo.i18n library contain utilities for working with internationalization
  (i18n) features, especially translation for text strings in an application or
@@ -56,6 +61,8 @@
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
+Breaks: python3-oslo-i18n (<< 1.7.0-1~),
+Replaces: python3-oslo-i18n (<< 1.7.0-1~),
 Description: Oslo Internationalization Utilities - Python 3.x
  The oslo.i18n library contain utilities for working with internationalization
  (i18n) features, especially translation for text strings in an application or
