=== debian/control ===
--- 
+++ 
@@ -10,29 +10,30 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
-                     python-hacking,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-coverage (>= 4.0),
                      python-mock (>= 2.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios (>= 0.4),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
+                     python3-coverage (>= 4.0),
                      python3-mock (>= 2.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios (>= 0.4),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.i18n
@@ -41,10 +42,9 @@
 Package: python-oslo.i18n
 Architecture: all
 Depends: python-babel,
-         python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Breaks: python-oslo-i18n (<< 1.7.0-1~),
 Replaces: python-oslo-i18n (<< 1.7.0-1~),
 Description: Oslo Internationalization Utilities - Python 2.x
@@ -57,10 +57,9 @@
 Package: python3-oslo.i18n
 Architecture: all
 Depends: python3-babel,
-         python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Breaks: python3-oslo-i18n (<< 1.7.0-1~),
 Replaces: python3-oslo-i18n (<< 1.7.0-1~),
 Description: Oslo Internationalization Utilities - Python 3.x
