=== debian/control ===
Source: python-oslo.i18n
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-hacking,
 python-mock,
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslotest,
 python-six,
 python-testscenarios,
 python3-babel,
 python3-mock,
 python3-oslo.config (>= 1:5.1.0),
 python3-oslotest,
 python3-six,
 python3-testscenarios,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.i18n
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.i18n.git
Homepage: https://github.com/openstack/oslo.i18n

Package: python-oslo.i18n
Architecture: all
Depends:
 python-babel,
 python-pbr (>= 2.0.0),
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Description: Oslo Internationalization Utilities - Python 2.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 2.x module.

Package: python-oslo.i18n-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Oslo Internationalization Utilities - doc
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the documentation.

Package: python3-oslo.i18n
Architecture: all
Depends:
 python3-babel,
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Oslo Internationalization Utilities - Python 3.x
 The oslo.i18n library contain utilities for working with internationalization
 (i18n) features, especially translation for text strings in an application or
 library.
 .
 This package contains the Python 3.x module.
