=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	echo "Disabled unit tests until oslo.config can be installed"
-#	pkgos-dh_auto_test
+	pkgos-dh_auto_test
 endif
 
 override_dh_clean:
@@ -20,11 +19,13 @@
 	rm -rf build
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	set -e ; if ! sphinx-build -b html doc/source debian/python-oslo.i18n-doc/usr/share/doc/python-oslo.i18n-doc/html ; then \
 		cat /tmp/sphinx-err-* ; \
 		exit 1 ; \
 	fi
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 # Commands not to run
 override_dh_installcatalogs:
@@ -35,3 +36,4 @@
 override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
 override_dh_installcron override_dh_installdebconf:
 override_dh_installlogrotate override_dh_installgsettings:
+
